=== debian/control ===
Source: jolicloud-webapp-tweetbackup
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tweetbackup
Provides: prism-webapp-tweetbackup
Replaces: prism-webapp-tweetbackup (<= 1.0)
Conflicts: prism-webapp-tweetbackup (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tweetbackup.com/
Description: Jolicloud web application for TweetBackup
 The TweetBackup web site running in a simple Jolicloud window.

Package: prism-webapp-tweetbackup
Architecture: all
Depends: jolicloud-webapp-tweetbackup
Description: Transitional package for jolicloud-webapp-tweetbackup
 This is a transitional package for jolicloud-webapp-tweetbackup, and can safely
 be removed after the installation is complete.
